﻿.smallFonts li, .smallFonts .ddTitleText {background-image:url(handwritingfonts.png); background-repeat:no-repeat;}
.s0d1f4c37b6809374bb85743f52fd08fc { background-position: 0 0;} 
.s0ee14db6dc731845f8e15e33cbddf7e8 { background-position: 0 -45px;} 
.s0f12819e79e43f15e4e598a7c6d21a4b { background-position: 0 -90px;} 
.s0fa4b874604a34128033afa82e2a405d { background-position: 0 -135px;} 
.s1bb431cb34e314a70b84003f9c2b5720 { background-position: 0 -180px;} 
.s1e0d58cf2f3164cc8e3faffb46d58ada { background-position: 0 -225px;} 
.s1ec30be1017f7eb5c9786daa27fe1b1e { background-position: 0 -270px;} 
.s1fc6d9ae72fcf22f3b09e33e750de992 { background-position: 0 -315px;} 
.s3b2ee0952f57d1d0e2aeb765122bca92 { background-position: 0 -360px;} 
.s3c44d886e813f26aeffac2ec6048c545 { background-position: 0 -405px;} 
.s3d96a0ee5d39f6af734a4f37bb5742ed { background-position: 0 -450px;} 
.s3e378aee2891e6f50b6b04fede91baac { background-position: 0 -495px;} 
.s3ec70e562a3da7f4558ee639ead3bc39 { background-position: 0 -540px;} 
.s3f592340a8a35743b05732da306b7d9d { background-position: 0 -585px;} 
.s4cf738aa20ede4aab215a4ed9c95bad2 { background-position: 0 -630px;} 
.s4d77cb0a9a03f6e926663b250e3a07e3 { background-position: 0 -675px;} 
.s4deff1f44280867ac74b45bbb3b25090 { background-position: 0 -720px;} 
.s4e7d81bfe4e370abebc0d6dd7349067f { background-position: 0 -765px;} 
.s05f53840b54f9745562b44639ad07edb { background-position: 0 -810px;} 
.s5f32eee13595fa8f7456f6311e829881 { background-position: 0 -855px;} 
.s6a2dc72c76508d3a45ee0f2b1e1f4a86 { background-position: 0 -900px;} 
.s6ac5e6654985238814c0e551a9577f48 { background-position: 0 -945px;} 
.s6add50654d9f3a7b8ba9ee9943d1528e { background-position: 0 -990px;} 
.s6b307c1bec7a89acd84caa023c15b657 { background-position: 0 -1035px;} 
.s6cc4fd91d9cb63ab1e7bbf69c20ef891 { background-position: 0 -1080px;} 
.s6ead0309242f5a3e9bb305c7c40d3c84 { background-position: 0 -1125px;} 
.s7c4deff1837ac8a61839273f965c17e9 { background-position: 0 -1170px;} 
.s7ee7122a901022f2414765b29ff13c8a { background-position: 0 -1215px;} 
.s7f88d33376ff88b965933fae418e038c { background-position: 0 -1260px;} 
.s8c720466a83c5b030fe1c4d4fe28bfd0 { background-position: 0 -1305px;} 
.s8feb5fad4ebe17602d2871ce28b75644 { background-position: 0 -1350px;} 
.s9a3f79e81634d2a732309244473b044c { background-position: 0 -1395px;} 
.s13f1bc8342f696a2dddb617ca94c100a { background-position: 0 -1440px;} 
.s18b1376670089f2e2a64197a911e46a8 { background-position: 0 -1485px;} 
.s48b235ae90f282d7f9fb457877eb0470 { background-position: 0 -1530px;} 
.s48f2aaa77b5604ad21ddcd1ae499e033 { background-position: 0 -1575px;} 
.s49e9ab4159f1038172cd4fe55fc4fe04 { background-position: 0 -1620px;} 
.s52a573b0b578363247671e88cb6b7e43 { background-position: 0 -1665px;} 
.s56d67c1529e7e71c56523d8b2472c060 { background-position: 0 -1710px;} 
.s58bdb585977ab37417846b8345582423 { background-position: 0 -1755px;} 
.s58e689d2e504a0849e3088122cbf2275 { background-position: 0 -1800px;} 
.s59a9870861bf58839e95c0d8bd4f410c { background-position: 0 -1845px;} 
.s61c8cbea9251eb9dc18fb49813b011d2 { background-position: 0 -1890px;} 
.s62c0799aff0edd09ebe945e7b0d7d343 { background-position: 0 -1935px;} 
.s68caa6345f0137a21f950fdc77265be5 { background-position: 0 -1980px;} 
.s71e6035e2845e456230a6dba971c87b6 { background-position: 0 -2025px;} 
.s71f1fa25178f805d7c948ea2e745fbfa { background-position: 0 -2070px;} 
.s71f90c4d857bc6b8c41a166d7c47eaf2 { background-position: 0 -2115px;} 
.s77f42980462ef39952f222db56fbc771 { background-position: 0 -2160px;} 
.s78b8ad348ee6e278d384aa2b859a4c97 { background-position: 0 -2205px;} 
.s80a8779c5fe414430a46ee0c0a98a5fd { background-position: 0 -2250px;} 
.s85c34c6434e215a4de991c2a751a9c66 { background-position: 0 -2295px;} 
.s85ddcbf89df41686ac5a23aed8c514aa { background-position: 0 -2340px;} 
.s97ccdf8444152c8ff62e8ffbaee42b07 { background-position: 0 -2385px;} 
.s346dc111fec0975df2f00eb68a566e26 { background-position: 0 -2430px;} 
.s448ceb35e687cbbf7dbb83777156241d { background-position: 0 -2475px;} 
.s527d3946e901b4cf4943387566d685bc { background-position: 0 -2520px;} 
.s0722b3441bfbc2c5d117ceb65becc307 { background-position: 0 -2565px;} 
.s819b87fa2dbb2a9248aaf4e96a301907 { background-position: 0 -2610px;} 
.s840f3b454fde9e478d123a5b56aed035 { background-position: 0 -2655px;} 
.s896bd179815aa637f9f08a5669ab7e40 { background-position: 0 -2700px;} 
.s982deefab09b57d6eb587f2fdf32e53c { background-position: 0 -2745px;} 
.s1015d3e66b526c4eedfe63a22bdc3d7f { background-position: 0 -2790px;} 
.s2961cc5a5c9e8c6af2c9cbd831827220 { background-position: 0 -2835px;} 
.s3239aa7592dfcc783c8b1ce6f4fe725f { background-position: 0 -2880px;} 
.s03555eec89b1b6c45e1b6e7d8e1cb4b1 { background-position: 0 -2925px;} 
.s3563dbf0677c2f6e95980889fb61f679 { background-position: 0 -2970px;} 
.s5499e8008a29cd2366d503b73dac5059 { background-position: 0 -3015px;} 
.s5898e182dd36aa170e7c5dbef9e95b33 { background-position: 0 -3060px;} 
.s6241b91b2cc03880ae40ac8caba05164 { background-position: 0 -3105px;} 
.s06646ffcb3fc383cc875f0404cf68ca9 { background-position: 0 -3150px;} 
.s7431e5a8ed3bd35d4f3a680f27dcdd03 { background-position: 0 -3195px;} 
.s10575b9ca3853a9f49c4b1f3f9155c4e { background-position: 0 -3240px;} 
.s47711b9ed15329aae74b468ee1f0e3aa { background-position: 0 -3285px;} 
.s49387f8c0cf64b8518f7a94a787f459d { background-position: 0 -3330px;} 
.s57298e5f75da800fe8a3d0793aeba784 { background-position: 0 -3375px;} 
.s77339c3c3be485fa2bc48e09fefdd133 { background-position: 0 -3420px;} 
.s86125ff480667737c0bfd208e16e83c4 { background-position: 0 -3465px;} 
.s597421ac2ec961a59d91aa254149e8d2 { background-position: 0 -3510px;} 
.s602522d8a6ef58f15d29d62b842372e9 { background-position: 0 -3555px;} 
.s661855d6c19cf954dbcc0015979e78d5 { background-position: 0 -3600px;} 
.s965406eebb96733272dd1933a82f58cc { background-position: 0 -3645px;} 
.s2893755d8244b7c5d8d4193dd9666825 { background-position: 0 -3690px;} 
.s529783632a81e1509c37bee428948118 { background-position: 0 -3735px;} 
.s91006807086fb369baeab223b5836f37 { background-position: 0 -3780px;} 
.sa2c2f8eb6c5d8aa104c0b1137fc66f30 { background-position: 0 -3825px;} 
.sa2c86f7c10f56cdc7b85d98b029fc141 { background-position: 0 -3870px;} 
.sa05ea9605addca94d70c4ec8bb27adf6 { background-position: 0 -3915px;} 
.sa082e9b2ad9979a13ea9e7c65cc03ca1 { background-position: 0 -3960px;} 
.sa608c61ad6271e555218188b1924141f { background-position: 0 -4005px;} 
.sa7919d464da09ae9e9d3d982fa0f6d9f { background-position: 0 -4050px;} 
.sa45539b96b5c12176b9c5c949d33a84a { background-position: 0 -4095px;} 
.sa26067330eb214d99aa3d2e0b73f4a06 { background-position: 0 -4140px;} 
.sab3cf61a16bcaa429056f7fbe4ab3cea { background-position: 0 -4185px;} 
.sabccaefef871bc3d6629f4522a50c1ac { background-position: 0 -4230px;} 
.sad5f10bf923f83a16f03657f21fde189 { background-position: 0 -4275px;} 
.sade2ff6bbc64166b358efa2088aa6907 { background-position: 0 -4320px;} 
.sb0e20eb88139215035972a9dbce984a8 { background-position: 0 -4365px;} 
.sb0f0956bce4e5a840fc550353746874c { background-position: 0 -4410px;} 
.sb1d18f4302367dde8c223a24c403fa05 { background-position: 0 -4455px;} 
.sb42d60a4a02a7c02deb4b907e660d936 { background-position: 0 -4500px;} 
.sb360ff8f46757d9ae3f2bc7e2f34d658 { background-position: 0 -4545px;} 
.sb784aa84890bd8669d2ef0afe775dbcd { background-position: 0 -4590px;} 
.sb08416dadd4774b722686397c6d9eca8 { background-position: 0 -4635px;} 
.sb544409981ed209bf7951bbf67a7176c { background-position: 0 -4680px;} 
.sba6adfc55e59e54f669f2d9c7d056386 { background-position: 0 -4725px;} 
.sbacfffa7003be169479e67859b0b684c { background-position: 0 -4770px;} 
.sbf74f1cc8f4bed28ae70a7a529eb6288 { background-position: 0 -4815px;} 
.sc03fc64bf7067a11e74681e8fbd68a34 { background-position: 0 -4860px;} 
.sc6a5528afac0d4f1dd6b3822745cfde0 { background-position: 0 -4905px;} 
.sc6fdf5c5b145e16497de900ea0383ef2 { background-position: 0 -4950px;} 
.sccbaa9ce10388e9c26d6be8960f79356 { background-position: 0 -4995px;} 
.scd67049cf0abf76314faf9c3bf870e05 { background-position: 0 -5040px;} 
.sce07ad86563ad13b87f91313e6a6f042 { background-position: 0 -5085px;} 
.scf1fd4f6630072ad69f9b3d7828f6302 { background-position: 0 -5130px;} 
.scfe8fcf658b9753dcca74032cfd4beae { background-position: 0 -5175px;} 
.sd5c8477866d9814f59b9097a2f232e3b { background-position: 0 -5220px;} 
.sd6e6811cb3093e1f99c411b735768272 { background-position: 0 -5265px;} 
.sd099bd87fc6820db7a7772c18ce491c3 { background-position: 0 -5304px;} 
.sd920e0fbc22239529778511019d98822 { background-position: 0 -5349px;} 
.sda7f477f869306fd6b42fa29b1803fc1 { background-position: 0 -5394px;} 
.sda16470af034211a517e3f5a1a08d00f { background-position: 0 -5439px;} 
.sdb6ee36997e25a1b1009adf716821bf3 { background-position: 0 -5484px;} 
.sdd2fdfc6844ab9e01276377a170182df { background-position: 0 -5529px;} 
.sdd375ae1fd1b83498629efd8fcb93864 { background-position: 0 -5574px;} 
.sddc627d3d84beb8728a184a888aaa8ef { background-position: 0 -5619px;} 
.sde1a9d8e88c2ff049d92482b44860777 { background-position: 0 -5664px;} 
.se0e0ef0180b66eb408752078e4d6ae09 { background-position: 0 -5709px;} 
.se1e81868e7edaf2b98668664246f0025 { background-position: 0 -5754px;} 
.se4ce20adcb519b92f412273a79f5b146 { background-position: 0 -5799px;} 
.se4f7812ad984b95afdfd6489f155790f { background-position: 0 -5844px;} 
.se6f51bfc9430c64ee42263546944ff29 { background-position: 0 -5889px;} 
.se8db10b2918bc30a497f2bd23369143c { background-position: 0 -5934px;} 
.se350cce36cc4e6a516089353105ff6af { background-position: 0 -5979px;} 
.se831edc2ff81ce0f40e00d570bc20841 { background-position: 0 -6024px;} 
.sea07c51d5a91bb6d68af9ecd5dde2d88 { background-position: 0 -6069px;} 
.sea6440260fb342b742c7472ef4b0494e { background-position: 0 -6114px;} 
.sedaf140fbddea350aa092c4a95c21c8d { background-position: 0 -6159px;} 
.sef26aa7649c878f0b315b7681f0e9bf0 { background-position: 0 -6204px;} 
.sf5ee9c0fbd5233dd675081b02b10909d { background-position: 0 -6249px;} 
.sf09a4c1aae3f8719a57ac159b114e946 { background-position: 0 -6294px;} 
.sf20ba909d02f5d389aaac70da34f54b4 { background-position: 0 -6339px;} 
.sf71e0bf6c4124bd9de6e7735fe527ed1 { background-position: 0 -6384px;} 
.sf75d0b8e1cabbd80a58369d97fdc768b { background-position: 0 -6429px;} 
.sf98d22c8c6e67fea31631c2244b91b58 { background-position: 0 -6474px;} 
.sf491c5bd604c5ffc47756d496fc9f549 { background-position: 0 -6519px;} 
.sf68045e99a1747c172962c47fa3b1701 { background-position: 0 -6564px;} 
.sf694334d3f8819a94822fd73ed1bab31 { background-position: 0 -6609px;} 
.sfa4fa588a6db1cb5fa5d31907fa889ad { background-position: 0 -6654px;} 
.sfbc4534dc16822c17f82d0bc6cbf5690 { background-position: 0 -6699px;} 
.sfc020d2a48de3c757b411f8872e5c033 { background-position: 0 -6744px;} 
.sfc392d9ce24e6fc5ae79e73c5c2baa6a { background-position: 0 -6789px;} 
.sfd8c2557f39a4e1b053657b5c104402a { background-position: 0 -6834px;} 
.s00e4553bb4044092172590918e861e63 { background-position: 0 -6879px;} 
.s0aedf0f3a6353fce7667124c5e9efb1c { background-position: 0 -6924px;} 
.s0bac027ed1867464f7e8e4e1890b6b3a { background-position: 0 -6969px;} 
.s0c109010587bb763f0f8ec0e482f82af { background-position: 0 -7014px;} 



































































































































































































































 
 